<?php
$z[0]=Array("field","羊脚蹄,羊脚蹄介绍,温岭特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","羊脚蹄羊脚蹄、马脚酥、苔饼都是临海土产糕点，且都有百年以上历史。羊脚蹄是把发过酵的甜面粉做成四周圆、底面平、上面分成四瓣的羊蹄形状，面上撒上芝麻，烘干烤成。香甜松脆，经济实惠，解放初，每只一分钱，买上十只，不过一毛，却捧回一大包，既可解馋，",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","羊脚蹄_温岭特产羊脚蹄",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　羊脚蹄\n</p><p>　　羊脚蹄、马脚酥、苔饼都是土产糕点，且都有百年以上历史。羊脚蹄是把发过酵的甜面粉做成四周圆、底面平、上面分成四瓣的羊蹄形状，面上撒上，烘干烤成。香甜松脆，经济实惠，解放初，每只一分钱，买上十只，不过一毛，却捧回一大包，既可解馋，也可在走亲戚或探望病人时送送。如今，市面上匿迹了，大概是讲经济效益的今天，因利润太薄的缘故。\n</p><p>　　酥</a>与“马蹄”形状相去甚远，不知为何偏偏称之为“马蹄酥”。它是一块如同月饼大小的饼子，只是饼上有一圈凸出的斜波浪纹，用制成，吃起来酥甜。即使受潮，却别有一番风味，入口即化。制作马蹄酥有专门供烘烤的炉子，还需有传统工艺。临城最有名的是在紫阳街与巷交接之处的张氏马蹄酥店。如今，市面上也不多见了。\n</p><p>　　苔饼也是用甜面粉、油酥制作，包进粉，压扁烘烤而成，饼面上戳有一个个小洞洞，大概是为了美观。苔饼松软香甜，入口而化，也是临海传统糕点之一。",542,1371);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bM9D141310-5SH.gif",1373,1456);
$z[7][4]['name']="litpic";

?>